Catégories
Cities:Skylines

Les mods: Compatibilité

Steam a mis à jour ma version 1.2 par la version 1.3 qui est incompatible avec quelque “81 tiles” mod que ce soit. Je ne peux pas abandonner TM:PE et préfère jouer avec des cartes de 25 tuiles et avoir un trafic fluide.
Surtout que ce n’est apparemment qu’une situation temporaire: Il y a de fortes chances qu’une version de 81 tiles marche avec Traffic Manager. Les développeurs font un gros travail et la liste des incompatibilités est longue, donc patience. Je pense qu’ils ne veulent pas simplement recompiler la dll de “81 tiles”. Personellement je m’en tiens là et suis ce fil de discussion: https://steamcommunity.com/app/255710/discussions/0/3264459260607910990/
Je n’en suis qu’à la version “Mass Transit” mais me trouve affecté aussi puisque la liste des incompatibilités concerne les mods de network.

2 réponses sur « Les mods: Compatibilité »

C’est même encore mieux depuis un certain temps. Octobre il me semble: L’interface Steam à été repensé et il est désormais impossible de se mettre dans la situation où Cities se bloque au démarrage.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*

code